XNA 3.0?

Feb 10, 2009 at 12:32 AM
Is there any quick workaround to make this work with XNA 3.0? I've build a huge project in 3.0 and XNADS is a lot easier to follow than scurvy... but the project is in version 3.0. is there any quick change to be compatible with 3.0?
Apr 23, 2009 at 6:56 PM
It seems to work with XNA 3.0 for me.